<?php
//%%%%%%        Admin Module Name  Ephemerides         %%%%%
define("_AM_DBUPDATED","Database Opdateret med Succes!");

define("_AM_ADDEPHEM","Tilføj en Begivenhed");
define("_AM_DAYT","Dag:");
define("_AM_MONTHT","Måned:");
define("_AM_YEART","År:");
define("_AM_EMDESCT","Begivenheds Beskrivelse:");
define("_AM_SEND","Send");
define("_AM_MAINTANED","Begivenhed Vedligeholdelse (Rediger/Slet)");
define("_AM_EDIT","Rediger");
define("_AM_MAINTAN","Begivenheds Vedligeholdelse");
define("_AM_DELETE","Slette");
define("_AM_EDITEPHEMT","Rediger Begivenhed:");
?>